@charset "utf-8";
/* CSS Document */
body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "ＭＳ ゴシック", Osaka, Osaka−等幅, 平成角ゴシック, sans-serif;
	width: 800px;
	padding: 0;
	margin-right: auto;
	margin-left: auto;
}

.h1,h2,h3,h4,h5,h6,p,ul,ol,dl {
	margin: 0px;
	padding: 0px;
}

#logo {
	width: 800px;
}
#logo img {
	margin-top: 0px;
	margin-left: 100px;
	margin-bottom: 0px;
}
#menu {
	height: 30px;
	width: 800px;
}
#menu a:link {
	color: #333;
	text-decoration: none;
}
#menu ul li {
	list-style-type: none;
	float: left;
	width: 200px;
	font-weight: normal;
	font-size: 16px;
	text-align: center;
	padding-top: 7px;
	padding-bottom: 7px;
	color: #FFF;
	border-bottom: thin solid #666666;
}
#menu a:visited {
	color: #333;
	text-decoration: none;
}
#title {
	width: 750px;
	margin-top: 30px;
	color: #333;
	text-align: center;
	padding-top: 5px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #666666;
	padding-bottom: 5px;
	margin-right: auto;
	margin-left: auto;
}
#content {
	width: 800px;
	height: auto;
	margin-top: 20px;
}
#content p {
	width: 600px;
	margin-right: auto;
	margin-left: auto;
	font-size: 16px;
	color: #333;
	line-height: 130%;
}
#footer {
	height: auto;
	width: 800px;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #666666;
	color: #333;
}
#footer p {
	font-size: 12px;
	line-height: 130%;
	text-align: right;
	color: #333;
	padding-top: 10px;
}
#gaiyou {
	width: 800px;
	text-align: center;
}

#naiyou {
	padding-top: 20px;
	list-style-type: square;
	padding-left: 130px;
	line-height: 130%;
	padding-bottom: 20px;
	padding-right: 130px;
}
#naiyou p {
	font-size: 12px;
}

#naiyou h1 {
	padding: 0px;
	font-size: 16px;
	font-weight: bold;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: -30px;
	line-height: 150%;
	
}
#naiyou h2 {
	padding: 0px;
	font-size: 16px;
	font-weight: normal;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: -30px;
	line-height: 150%;
}
.li_sub {
	list-style-position: inside;
	list-style-type: upper-roman;
}
#content table {
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 20px;
	width: 800px;
}

#content table  th {
	font-size: 14px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 10px;
	padding-left: 10px;
	border-top-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #F30;
	border-bottom-color: #FC9;
	border-left-color: #FC9;
	color: #333;
	width: 400px;
}
#content td {
	font-size: 14px;
	padding-top: 3px;
	padding-bottom: 3px;
	text-align: center;
	border-bottom-width: thin;
	border-left-width: thin;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #FC9;
	border-left-color: #FC9;
	padding-right: 5px;
	padding-left: 5px;
	color: #333;
	width: 400px;
}
#th_right {
	font-size: 14px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 10px;
	padding-left: 10px;
	border: thin solid #F30;
}
.td_right {
	font-size: 14px;
	padding-top: 3px;
	padding-bottom: 3px;
	text-align: center;
	border-bottom-width: thin;
	border-left-width: thin;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #FC9;
	border-left-color: #FC9;
	padding-right: 5px;
	padding-left: 5px;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #F30;
}
#data img{

}
#photo {
	width: 800px;
	height: 400px;
	display: table-cell;
	text-align: center;
	vertical-align: middle;
}
#photo img  {
 display: block;
 margin-left: auto;
 margin-right: auto;
 text-align: center;
}


#data {
	width: 800px;
	height: auto;
	margin-top: 20px;
}
#data table {
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 20px;
	margin-top: 10px;
	vertical-align: top;
}
.td_title {
	vertical-align: top;
	text-align: right;
	font-size: 14px;
	color: #333;
	width: 396px;
}


.td_data {
	text-align: left;
	font-size: 14px;
	padding-bottom: 5px;
	padding-left: 5px;
	vertical-align: top;
	color: #333;
	width: 396px;
}
#youtube {
	height: 400px;
	width: 560px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 25px;
}
.page {
	font-size: 20px;
	padding-right: 10px;
	padding-left: 10px;
}
.page a:link {
	font-size: 20px;
	text-decoration: none;
	color: #666666;
}
.page a:visited {
	font-size: 20px;
	text-decoration: none;
	color: #666666;
}
#jizen {
	font-size: 10px;
	color: orange;
}
#content a:link {
	font-size: 14px;
	text-decoration: none;
	color: #FC9;
}
#content a:visited {
	font-size: 14px;
	text-decoration: none;
	color: #FC9;
}
.teisei {
	text-decoration:line-through;
}
#kaijyo img {
	margin-top: 20px;
}
.chuki {
	color: #C30;
}
#houkoku {
	font-size: 12px;
}
#content #naiyou ul li {
	font-size: 12px;
}
.td_data strong     {
	font-size: 14px;
	color: #F00;
}
#content #naiyou ul li a {
	color: #000000;
	font-size: 100%;
}
